{% extends "base.html" %}
{% block content %}
    <div id="page-wrapper">
      <div class="row">
        <div class="col-lg-12">
          <h1 class="page-header text-center"><span style="color:red;">Delete</span> {{object}} ({{object.mobile}})</h1>
          <div class="col-lg-12">
            <div class="panel panel-default center-block">
              <div class="panel-body">
                <div class="tab-content">
                  <div id="levelInfo" class="tab-pane fade in active">
                    <form action="" method="post">{% csrf_token %}
                      <h4><p>Are you sure you want to delete "<span style="color:green;">{{object}}</span>"?</p></h4>
                      <hr>
                      <input class="btn btn-danger" type="submit" value="Delete Client" />
                    </form>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- /.col-lg-12 -->
    </div>
{% endblock content %}
